aboutsummaryrefslogtreecommitdiffstats
path: root/meta-openstack/conf
AgeCommit message (Expand)AuthorFilesLines
2021-06-04conf: drop gatesgarth from layer compatibilityBruce Ashfield1-1/+1
2021-06-03conf: add honister to LAYERSERIES_COMPATBruce Ashfield1-1/+1
2021-03-15conf: add hardknott compatibilityBruce Ashfield1-1/+1
2020-10-15conf: add gatesgarth to compat, drop zeusBruce Ashfield1-1/+1
2020-03-24conf/layer: update compatibilityBruce Ashfield1-1/+1
2019-12-01layer.conf: Update PREFERRED_VERSIONzhengruoqin1-4/+4
2019-10-08layer: add zeus as compatibleBruce Ashfield1-1/+1
2019-09-09layer.conf: remove preferred version for python-futuresChangqing Li1-1/+0
2019-04-02conf: add warrior to layer compatBruce Ashfield1-1/+1
2018-10-11layer.conf: set PREFERRED_VERSION for python-networkxMingli Yu1-1/+1
2018-10-11sanity-meta-openstack.bbclass: add class for bbappend files checkingMingli Yu1-0/+4
2018-10-09layer.conf: Add thud to LAYERSERIES_COMPATHongxu Jia1-1/+1
2018-10-09*/layer.conf: Update LAYERDEPENDSMark Hatle1-0/+11
2018-05-21python-requests: remove PREFERRED_VERSION limitMingli Yu1-1/+0
2018-05-21Add LAYERSERIES_COMPATJeremy A. Puhlman1-1/+1
2018-04-09python-oslo.i18n: was uprev'd incorrectlyMark Asselstine1-0/+2
2018-04-09python-networkx: uprev to v1.11Mark Asselstine1-0/+1
2017-11-15python-jsonschema: drop our recipe in favor of the one in meta-pythonMark Asselstine1-0/+1
2017-11-14python-warlock: add v1.2.0 required by python-glanceclientMark Asselstine1-0/+1
2017-11-08python-eventlet: add v0.20.0Mark Asselstine1-1/+1
2017-11-08python-kombu: uprev to v4.1.0Mark Asselstine1-1/+0
2017-11-08python-amqp: uprev to v2.2.2Mark Asselstine1-1/+0
2017-06-16layer.conf: bump python-requests 2.12 -> 2.13Ioan-Adrian Ratiu1-1/+1
2017-01-30python-kombu: add version 3.0.37Mark Asselstine1-0/+1
2017-01-21python-amqp: bring back the 1.x.x seriesMark Asselstine1-0/+1
2017-01-21python-requests: use version from meta-openembeddedMark Asselstine1-0/+1
2017-01-20python-oslo.db: uprev to latest stable/newtonMark Asselstine1-0/+1
2017-01-17python-netaddr: uprev to 0.7.19Mark Asselstine1-0/+1
2016-12-25meta-openstack: layer.conf: update the preferred versionsMark Asselstine1-3/+3
2016-02-05python-xstatic-mdi: initial versionMark Asselstine1-0/+2
2016-02-05python-*: uprev to versions required for libertyMark Asselstine1-0/+1
2015-12-11python-django: uprev to 1.8.6Mark Asselstine1-0/+1
2015-04-29package_regex_openstack: fix for pypi packagesJackie Huang1-0/+311
2015-04-17package_regex_openstack: fix for openstack core componentsJackie Huang1-0/+11
2015-04-16Add helper meta data to find upstream versions correctlyJackie Huang1-0/+42
2014-11-18meta-openstack: prefer pexpect 3.3Bruce Ashfield1-0/+1
2014-08-29support packages: uprev to juno 2014.2-b2 versionsBruce Ashfield1-0/+1
2014-03-22lvm2: fix compilation with latest readline versionMark Asselstine1-1/+0
2014-03-17openstack: force readline 5.xBruce Ashfield1-0/+1
2013-10-04meta-openstack: prefer python greenlet 0.4.1Bruce Ashfield1-0/+3
2013-09-03meta-openstack: allow dangling bbappendsBruce Ashfield1-0/+2
2013-08-28conf: corrected layer.confMihai Prica1-2/+2
2013-08-28openstack: layer infrastructureBruce Ashfield1-0/+9